<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Kanews
*/
defined( 'ABSPATH' ) || exit; // Exit if accessed directly
$pid = get_the_ID();
$ilan_no = get_post_meta( get_the_ID(), 'kanews_bik_id', true);
?>
<div class="col-12 m-auto kgs2">
  <article id="<?php echo 'bik-ilan-'.esc_attr($ilan_no); ?>" <?php post_class('kanews-article kanews-section-box kanews-article-4 bik-ilan'); ?> property="ilanBody">>
  
    <?php kanews_entry_header(); ?>
    <?php kanews_entry_assets(); ?>

		
		<div class="kanews-article-content entry-content">
      <?php 
        // Content
        echo '<div class="entry-content-wrapper">';
          echo '<div class="entry-content-inner">';
            the_content();
          echo '</div>';
        echo '</div>';
			?>
    </div>

  </article>
</div>